
**PRÉSENTATION DU PROJET DE CRÉATION D’UN ESPACE SOLIDAIRE**

 

L’objectif de ce projet est de créer dans le 5ème arrondissement de Paris, 16 rue Santeuil, un

Espace Solidaire comprenant une recyclerie spécialisée en petits appareils électroménagers (Électro-ménagerie) et une activité d'animation et d'entraide organisée par et pour les personnes fréquentant l’arrondissement.

  

1.     **Contexte du projet**

  

Ce projet s’inscrit dans un environnement particulièrement porteur tant pour ce qui concerne la recyclerie que pour l'activité sociale.

 

** **

**Pour le secteur de la recyclerie spécialisée en EEE :**

 

Augmenter la durée de vie des équipements (réemploi, réparation) est le premier levier identifié pour lutter contre le gaspillage des ressources et réduire l’impact carbone dans la production et distribution de biens.

C’est aussi un axe important de l’économie solidaire et d’aide aux ménages à revenus modestes.

Une offre de réparation d’équipements existe déjà partiellement (FNAC, DARTY, Répare-SEB, etc.), mais elle concerne principalement le gros électroménager, et elle n’est pas accessible à toutes les bourses.

Le problème du petit électroménager est que le prix de marché des appareils est faible, et que le temps de réparation est identique à celui requis pour les gros appareils plus chers. Par ailleurs, le nombre de pannes est élevé (conséquences d’une conception orientée vers la consommation et le remplacement), même si ces pannes sont souvent facilement réparables.

Pour éviter le recyclage ou la destruction de ces appareils, il faut donc :

   * une offre accessible,
   * un service de proximité et d’accompagnement.
 

Le contexte législatif et réglementaire est en phase avec cette problématique :

 

   * loi AGEC (Anti-Gaspillage pour une Économie Circulaire) de septembre 2020 ayant pour objet notamment d’accompagner le développement de la filière de réparation.
   * Dans le cadre de cette loi, un indice de réparabilité a ainsi été mis en place pour les équipements de grande consommation avec obligation d’affichage de cet indice. Un bonus réparation est aussi en phase test depuis le 15 décembre 2022. Ce bonus est un forfait d’une valeur de 10€ à 45€ alloué à la réparation, selon le type d’appareils concerné.
 

   * loi REEN (Réduire l’Empreinte Environnementales du Numérique), du 15 novembre 2021 ayant notamment pour objet d’allonger la durée de vie des appareils numérique (smartphone, ordinateurs et appareils connectés).
   * Cette loi donne des objectifs contraignants de recyclage, réemploi et réparation. Par ailleurs, elle incite à la mise en place d’opérations de collectes d’appareils
   * Ecologic et Ecosystem sont les éco-organismes en charge des collectes EEE.
**Sur l’animation de la vie sociale locale** :

 

Le 5eme arrondissement présente un déficit structurel dans le domaine de la vie sociale locale. Hormis ses deux centres d’animation, l’arrondissement dispose de très peu d'équipements sociaux, en particulier d'aucun centre social, ni d'espace de vie sociale.

Or, il y a un besoin important de lien social. D'une part du fait de la présence de nombreuses personnes âgées, isolées. D'autre part du fait qu'il y a beaucoup de familles à bas revenus dans certaines parties de l'arrondissement.

Tous ces habitants ne fréquentent pas forcément les nombreux équipements culturels de l'arrondissement : ses trois bibliothèques municipales, ses nombreux cinémas d’art et d’essai, ses librairies, ses théâtres.



 

**2.     Description du projet**

 

Ce projet est la création d’un **lieu de vie sociale** pour le quartier :

   * Un café associatif et solidaire animé par les habitants
   * Une programmation sur la transition écologique et solidaire (débats, rencontres, conférences et ateliers tels que des fresques du climat et autres activités d’éducation populaire).
   * Des permanences de consultations individuelles sur des sujets administratifs, juridiques et sociaux.
   * Une activité de recyclerie spécialisée :
       * Espace de collecte, stockage, vente à prix bas de petits appareils d’électroménager.
       * Atelier de réparation.
       * Espace de formation à la réparation et à l’entretien des appareils.
       * Prêt d’appareils :
           * Appareils de remplacement le temps d’une réparation.
           * Appareils et outils mutualisés à usage occasionnel.
   * Un lieu ressource pour monter des projets visant à améliorer les conditions de vie et renforcer la solidarité entre voisins, y compris intergénérationnelle.
   * Un lieu d'accueil pour des structures partageant nos valeurs.


Par ailleurs, notre association est présente aux Collectes Solidaires de Quartier (CSQ). Elle a aussi une proposition d’animation d'activités **hors les murs** pour le dispositif Territoire Zéro Déchet de Paris 5ème.

 

  

**3.     Historique du projet**



Les membres de l’association ont une expérience de 5 années d’animation de quartier et de sensibilisation écologique, principalement dans le domaine de la réparation, du réemploi et de la réduction des déchets :

   * De la co-réparation avec le public est menée dans le quartier de manière hebdomadaire dans le cadre d’un repair café de quartier à la mairie du 5ème arrondissement depuis 2018 ([https://rcp5.ouvaton.org)](https://rcp5.ouvaton.org))
   * Une présence depuis le printemps 2022 aux collectes solidaires de quartier (CSQ) bimensuelles organisées place Jussieu, avec une sensibilisation et collecte d’appareils pour réparer plutôt que recycler. Cela, en partenariat avec l’eco-organisme désigné (Ecologic jusqu’en février 2023, puis Ecosystem depuis avril) et avec les associations du mouvement Emmaüs impliquées.
   * L’activité de recyclerie spécialisée a également démarré (baptisée *Électro-ménagerie*, voir [https://emp5.ouvaton.org)](https://emp5.ouvaton.org)) et constitue un projet fort de l'association *Paris 5e en transition*.
   * De la formation à la réparation de petit électro-ménager a débuté dans le quartier en septembre 2022 ([https://rcp5.ouvaton.org/formation)](https://rcp5.ouvaton.org/formation)), principalement à destination des bénévoles des repair cafés parisiens et franciliens. Cette formation s'est déplacée à l'Académie du Climat en janvier 2023 et s'ouvre désormais largement aux personnes habitant Paris et alentour.
   * Une participation fréquente à des événements de sensibilisation à la réparation auprès de divers publics (écoles, enseignement supérieur, ministères, entreprises).
 

   * L’association proprement dite a été créée en février 2023 :
       * =>   Association Paris 5ème en Transition (P5T, voir [https://p5t.ouvaton.org/)](https://p5t.ouvaton.org/)) / association loi 1901, avec 37 membres fondateurs. Elle est porteuse du présent projet de lieu de vie sociale comportant une Électro-ménagerie avec café associatif, ainsi que d'une proposition pour l’opération Territoire Zéro Déchets, discutée avec la Direction de la Propreté et de l'Eau.
  

 

**4.     Calendrier prévisionnel de mise en œuvre**



Dans un premier temps, l’association bénéficiera d’un local de 40 m2 hébergé dans un magasin de quartier, rue des Boulangers, appartenant à une commerçante membre de l’association. Cela permettra de rôder le fonctionnement du projet sur une petite échelle.

Les débuts de l’activité se focaliseront sur le recrutement des réparateurs professionnels (profils déjà sélectionnés et intéressés par l’offre), la constitution du stock de pièces détachées et l’achat des équipements nécessaires à la réparation, puis sur les formations et sur les activités de réparation. 

Le local définitif est identifié : surface de de 100 m2 avec un sous-sol de 100 m2, situé au 16 rue Santeuil (local de Paris Habitat). Nous espérons pouvoir disposer de ce local en septembre 2023. Deux mois de travaux d’aménagement sont prévus, ce qui permettra de débuter l’activité dans le local définitif dès novembre 2023. 

Une visite pour devis travaux a été réalisée (accès à l’eau en rez-de-chaussée, mise aux normes (ERP, électricité, etc, cloisons, etc).

 



**5.     Public cible de l’activité / bénéficiaires**

 

L’activité attirera différents publics : 

   * les citoyens parisiens souhaitant bénéficier d’un service de réparation. L’expérience du Repair Café du 5e arrondissement prouve que ces personnes sont prêtes à effectuer jusqu’à un heure de transports pour bénéficier de ce service. L’activité touchera donc des habitants au-delà de l’arrondissement d’implantation du projet.
   * les citoyens souhaitant louer ou acquérir du petit électroménager.
   * les personnes du quartier souhaitant profiter du café associatif auto-géré par ses habitants et de sa programmation, participer aux animations, ateliers, formations et permanences.
 

 

De manière plus générale, l’espace permettra de créer du lien transgénérationnel et accompagnera les habitants souhaitant regagner en autonomie sur tous les plans (technique, professionnel, administratif, etc).



Par ailleurs, le projet bénéficiera également aux **acteurs de la sensibilisation autour des enjeux de transition écologique**, en leur fournissant un espace où organiser des évènements.

 ** **

** **

**6.     Un projet innovant qui participe pleinement à la dynamique de transition écologique dans la cité**



Le secteur de la réparation de l’électroménager sur le territoire parisien se caractérise aujourd’hui par un faible nombre d’acteurs qui se spécialisent sur quelques segments de la chaîne de traitement de l’électroménager en panne : recyclage, remplacement de certaines pièces, collecte et élimination. 

Le projet est innovant en ce qu’il couvre chacun des segments de cette chaîne, permettant de nombreuses synergies : réparations alimentant la banque de prêts, recyclage des équipements non-réparables fournissant les pièces détachées pour les réparations, banque de prêts encourageant les citoyens à confier leurs appareils, etc. Par ailleurs, il est conçu pour assurer une activité permanente et non cantonnée à quelques créneaux par mois, ce qui le démarque nettement de l’offre des projets associatifs existants sur cette thématique. Enfin, le projet intègre également un axe social de mise en relation transgénérationnelle et de rassemblement autour d’activités communes des citoyens du quartier, qui ne disposent aujourd’hui pas de lieu neutre pour se rencontrer et fabriquer du lien. 

De plus, le projet permet de pousser la transition écologique des citoyens du 5e arrondissement : 

   * en allongeant la durée de vie de l’électroménager et donc en évitant l’achat de neuf et toutes les consommations de ressources et les émissions de CO2 associées (extraction et transformation des matières, assemblage, transport),
   * en détournant du recyclage la fraction réparable des appareils,
   * en réduisant la quantité de déchets de petit électroménager, et donc la consommation d’énergie et la pollution induites par leur élimination,
   * en sensibilisant les citoyens aux problématiques de l’électroménager (coût caché des matériaux, obsolescence programmée, etc.) afin de les accompagner pour remettre en perspective leurs habitudes de consommation.


**7.      Modèle économique– le budget prévisionnel est donné en annexe**

 

**Emploi :**

L’Électro-ménagerie fonctionnera principalement grâce à des personnes bénévoles. Elles seront accompagnées par quelques professionnels, dont certains sont déjà impliqués dans le projet.

Nous prévoyons ainsi de rémunérer **deux réparateurs professionnels** à temps partiel, pour :

   * leurs compétences pointues pour certains types de réparatio,
   * la formation de réparateurs bénévoles,
   * la formation de formateurs à la réparation.
En phase de d'amorçage du projet, leur mission comprendra des actions spécifiques :

   * la mise en place concrète de la recyclerie (organisation de l'espace, des flux),
   * le tri et la valorisation des appareils collectés,
   * la formation des bénévoles au tri et à la valorisation des appareils collectés.


Ces deux professionnels seront rémunérés à raison d’une journée par semaine chacun en phase de démarrage du projet. Le nombre de jours travaillés par ces techniciens pourra augmenter avec la croissance des volumes d'appareils réparés. 

Le réparateur ayant pour mission la mise en place de la recyclerie la première année fait partie de l'association et serait soutenu par un dispositif d'aide au démarrage (Paris Amorçage ESS).

Le second réparateur sera plus spécifiquement chargé du tri et la valorisation des appareils collectés (tâche assez technique étant donné le domaine EEE). Il formera des bénévoles à cette tâche. En phase de démarrage, ce second réparateur serait financé par l'éco-organisme Ecologic.

Outre les fonds permettant de rémunérer ces deux techniciens, les fonds excédentaires obtenus via les subventions d'amorçage serviront à rémunérer des techniciens supplémentaires. Ces derniers auront pour mission principale de former des personnes du quartier à la réparation, ainsi que de former des formateurs bénévoles. On générera ainsi, dès le début de la vie de l'Électro-ménagerie, un vivier important de bénévoles du quartier, compétents en réparation.

Par ailleurs, les fonds dégagés à terme permettront de rémunérer les techniciens sur une durée hebdomadaire plus longue s'ils le souhaitent, ou bien de rémunérer d'autres techniciens.



Enfin, deux emplois **service civique** sont prévus en soutien des bénévoles pour assurer l'accueil du public dans le lieu ainsi que l'interface avec les équipes de réparation.



**Fonctionnement :**

La priorité de l’Électro-ménagerie est de favoriser la réparation du petit électroménager par la formation et l’implication de leurs propriétaires et par la mise en place d’une structure de réparation associative.

La tarification des réparations doit être incitative tout en permettant à terme de rémunérer des techniciens réparateurs professionnels. Dans ce but, nous prévoyons d’obtenir rapidement le label QualiRépar pour le site, afin de pouvoir faire bénéficier du bonus Réparation les habitants faisant appel au service de réparation. Pour ce faire, plusieurs personnes passeront l'habilitation électrique requise, chaque année.

 

Le modèle économique est donc le suivant :

   * Accueil du public dans les locaux et collecte des appareils à réparer.
   * Ces appareils peuvent être réparés et restitués à leur propriétaire avec une facturation égale au Bonus Réparation correspondant ; donc un coût nul pour le propriétaire.
   * Ces appareils peuvent être stockés et réparés pour être revendus à des tiers pour un prix minimal modique pour l'acquéreur. À ce revenu s'ajoutera pour l'Électro-ménagerie le montant du Bonus Réparation.
 

 

**Données :**

[]Démarrage : novembre 2023[]

Ouverture : 4 jours/semaine – 11 mois/an

[]Équipe de l’Electro-ménagerie :[]

   * 2 réparateurs pro (Laurent, Régent)
   * 9 réparateurs bénévoles (dont 5 ingénieurs en retraite, une ingénieure, et un chercheur CNRS)
   * 3 membres de l’asso P5T


[]Équipe d'animation et d'entraide, y compris café associatif :[]

   * 2 jeunes en service civique
   * 9 membres de l’asso P5T
 

[]Produits :[]

   * Nombre d’appareils réparés : voir budget prévisionnel en annexe
   * Bonus réparation : 30€ en moyenne pour un appareil réparé par un professionnel (feuille hypothèses, case L23), et 24€ pour un appareil (en moyenne moins sophistiqué) réparé par un bénévole.
   * Efficacité de la réparation : plus élevée pour un professionnel que pour un bénévole (cases K24 et K25).
   * Café associatif : empanadas et consommations non alcoolisées.
   * Prestation de mise à disposition du local pour des ateliers d'autres acteurs.
   * Subvention espace de vie sociale (CAF) : à terme, 23 000 €.
   * Contrat pluriannuel d'objectif (DAE) : à terme, 8 000 €.


[]Principales charges :[]

   * Frais d’installation : 65 000 € (travaux et aménagement, voir feuille investissement).
   * Loyer :
       * 1500 €/mois + charges années 1 \& 2 (feuille hypothèses, cases C12 et E12)
       * 2000€/mois + charges année 3 (cases G12 et I12)
   * Charges : 300€/mois (cases C13 et suivantes)
   * Assurances : 120€/mois (cases C14 et suivantes)
   * Extincteurs, dératisation : 200€ + 200€ / an (cases C23 et C24)
   * Énergie + internet : 500€/mois (cases C15 et suivantes)
   * Coût labellisation Quali Répar : 242 €/an 
   * Coût habilitation électrique : 200 € / personne (5 personnes, puis 10, puis 15).
   * Consommables réparation : éstimés à 20% du montant du Bonus Réparation.
   * Salaires techniciens :
       * salaire chargé 30€/heure, coût association (case H27)
       * 8 h/semaine
       * => Coût association : 960 €/mois/technicien à 1 jour/semaine
   * Techniciens initiaux (mise en place et tri/valo) : 2 x 1 jour / semaine (feuille hypothèses, ligne 7)
   * Formateurs : surtout les 3 premières années, afin de mettre à niveau les bénévoles (feuille hypothèses, ligne 9)
   * Techniciens supplémentaires : en années 1 \& 2 afin d'assurer les réparations quand les techniciens de l'association se chargent de la mise e place et du tri (feuille hypothèses, ligne 10)
   * Temps bénévoles complémentaires dans les locaux : 20 puis 40 puis 60 personnes x 3 heures/semaine
       * Valorisation : 15€ /h (charge association) : 120x15x20 =36 000 €/an










** **

**8.     Partenaires du projet**



Contacts et partenaires établis :

=>  **Financier**

   * **Budget participatif de la Ville de Paris **(le projet de ressourcerie du 5ème est à l’étape d’étude de faisabilité, BPP 5ème arrondissement de 2023)
   * **Mairie de Paris** :
       * **Maud Thibault** (Cheffe de projet économie circulaire, bureau de la transition écologique de l’économie, service de la transition écologique et solidaire, SDEDED – DAE)
       * **Florentin Letissier **(Adjoint, chargé de l’économie Sociale et Solidaire, de l’Économie Circulaire et de la contribution à la stratégie Zéro déchet)
   * **Académie du Climat **(Lena Sanchez)
   * **Dispositif PAESS de Paris Initiative Entreprise**


=>  **Compétences et Conseil**

   * **Réseau des réparateurs des Repair Cafés franciliens** (dont l’association Repair Café Paris).
   * **Mairie du 5ème arrondissement** : **Florence Berthout** (Maire), **Edouard Civel** (Premier Adjoint, chargé de l’écologie urbaine, des mobilités, de l’enseignement supérieur et de la recherche, de la voirie et de la propreté)
   * **Réseau Francilien du Réemploi** (REFER) : Pascale Eon (Chargée de développement et d’accompagnement.)
   * ** Ressourceries/recycleries/magasins de réemploi** : Réseau des Emmaüs, La Friperie (magasin vêtements d’occasion dans le 5ème arrondissement), La Petite Rockette, La Fourmilière (projet de ressourcerie / agriculture urbaine), La Mine (Arcueil)…


=>  **Matériel**

   * **Eco-organismes**. Ecologic, Ecosystem (éco-organismes nationaux en charge de collecter, dépolluer et valoriser les DEEE) : Jonathan Cros (Responsable clientèle France d’Ecologic).
   * **Emmaüs Campüs, **ressourcerie au Tiers-lieu Césure géré par Plateau Urbain rue de Santeuil : Médéric Jacottin (Directeur)
   * **Emmaüs Défi, Emmaüs Coup de main, Emmaüs Alternative** (Collecte Solidaire de Quartier depuis avril 2022)
   * **SYCTOM : **Agence métropolitaine des déchets ménagers
   * **MVAC Quartier Latin** (maison de la vie associative et citoyenne 5e-6e) : partenariat de stockage, bibliothèque d'objets. 